Subject: Re: Please pull 'z1211' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Thu, 20 Sep 2007 09:28:11 -0400

On Wed, Sep 19, 2007 at 11:12:50PM +0100, Daniel Drake wrote:
> John W. Linville wrote:

> BTW: I fairly regularly get email from F7 users complaining about 
> connection intermittancy and other bugs that we don't seem to have for 
> the softmac driver (maybe stack related issues, of which I've fixed a 
> couple that affected me personally, I'm a little surprised that F7 
> jumped so early).

Hmmm...please refer any of these to bugzilla.redhat.com if you don't mind.

John
-- 
John W. Linville
[email-masked]